I have upgraded my Ifolder server from 2.0 to 2.1.

The 2.0 client recognizes the upgrade and presents the user with a prompt to
upgrade with the option to decline.

Is there a way to force the clients to upgrade to the 2.1 version without
being prompted?

Thanks in Advance!